<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="icon" href="/img/favicon.ico" />
		<title>LOGARIAT</title>
		<script type="text/javascript" src="/socket.io/socket.io.js"></script>
		<script type="text/javascript" src="/js/p5.min.js"></script>
		<script type="text/javascript" src="/js/p5.dom.min.js"></script>
		<link type="text/css" rel="stylesheet" href="/css/style.css">
	</head>
	<body>
		<main>
			<section id="zone1">
				<div id="cam1"><iframe id="ipcam" src="" frameborder="0" scrolling="no" seamless></iframe></div>
				<div id="cam2"><video id="webcam" src="" preload autoplay muted></video></div>
				<div id="graphs"></div>
			</section>

			<section id="zone2"><iframe id="login" src="login.html" frameborder="0" scrolling="no" seamless></iframe></section>

			<section id="zone3"></section>
		</main>

		<script type="text/javascript" src="/js/zone1-p5.js"></script>
		<script type="text/javascript" src="/js/zone3-p5.js"></script>
		<script type="text/javascript" src="/js/script.js"></script>
	</body>
</html>
